/* 00 HTML */
html {
    overflow-x:hidden;
}

/* RESPONSIVE */

img {
    display: inline-block !important;
    height: auto;
    max-width: 100% !important;
    vertical-align: middle;
    border:0;
}


#Body {
background: #f9f2e3 url("img/pattern.gif") repeat scroll 0 0;
    color: #211a10;
    font-family: "EB Garamond",Garamond,Georgia;
    /* dw start */
    
    font-size: 16px;
    line-height: 19px;
/*	dw end
    */

    /*font-size: 18px;
    line-height: 22px;*/
    font-weight: normal;
    height: 100%;
    margin: 0;
    padding: 0;
}

.module-container a, .module-container a:visited {
    font-weight:600;
     font-family:helvetica,​arial,​sans-serif !important;
     font-size:14px;

}

   .module-container a:hover {
       color:#F2914F;
       text-decoration:none;
    }

    a:visited {
    }

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0 0 15px 0;
    font-weight:bold;
    /* dw start */
    font-family:helvetica,​arial,​sans-serif !important;
    /* dw end */
}

.helvetica {
font-family:helvetica,​arial,​sans-serif !important;
}

p {
    padding: 0;
    margin: 0 0 15px 0;
}

/* 001 ELEMENTS */

.wrapper {
  background-color: #fbf2de;
    box-shadow: 0 -30px 15px 5px rgba(0, 0, 0, 0.2);
    width:98%;
    margin:auto;
    max-width:970px;
}

.wrapper-inner {
    padding:40px 30px 35px 30px;
}

.no-nav {
 border-top:1px solid #333333;
padding-top:20px;
}

header{

}

.navigation {
    padding:10px;
}


.navigation .inner {
    background:url(img/nav_top_bg.png) repeat-x;
    border-bottom:1px solid #d1cabf;
    padding:15px 0 15px 0;
}
.navbar {
    border:0;
    margin-bottom:0;
    min-height: 20px;
    position: relative;
    text-transform:uppercase;
    /* dw start */
    font-family:helvetica,​arial,​sans-serif !important;
    font-size:14px;
    /* dw end */
}


.navbar a {
    font-weight:bold;
}
.container {
    

}



section.navigation{
    background:#2f2414;
}

.custom-search-form {
    margin-top:10px;
}


footer {
    background:#271D0C;
color: #f2ede2;
padding:15px;
font-size:14px;
}

footer a, footer a:visited, footer a:hover {
    color: #f2ede2;
}

footer ul, footer li {
    padding:0;
    margin:0;
    list-style:none;
}

.footer-links {
    border-top: 1px solid #dad7c8;
    padding:10px 0 10px 0;
    margin-bottom:20px;
}

.footer-links li {
    border-bottom:1px solid #676158;
    padding:5px 0 5px 0;
}

.footer-links strong {
    font-family:helvetica,​arial,​sans-serif !important;
}


.footer-links li.social-media1 {
    background: rgba(0, 0, 0, 0) url("img/facebook-icon.png") no-repeat scroll left center;
    padding-left: 25px;

}

.footer-links li.social-media2 {
    background: rgba(0, 0, 0, 0) url("img/twitter-icon.png") no-repeat scroll left center;
padding-left:25px;
}

.vat {
    color: #f2ede2;
        font-family: helvetica,arial,sans-serif;
         opacity: 0.5;
         font-size:12px;
         margin-top:-15px !important;
}
footer .stamp {
    margin-top:-50px;
}

/* 002 CONTAINERS 
    When making a new container give it the same name in the class container-special.ascx
    <div class="module-container container-special">.....</div>
    **/

.module-container {
    margin-bottom:20px;
}



.container-subtitle .module-title {
    padding:15px 0 10px 0;
    border-bottom:1px solid #333333;
    margin-bottom:15px;
     background:url(img/title_bg.png) repeat-x;
}




.horizontalline {
    width: 100%;
    height: 2px;
    border-bottom: 1px #333 solid;
    float: left;
}

.mysubnav {
	vertical-align: baseline;
}

.container-subtitle .module-title h3 {
    padding:0;
    margin:0;
}

.container-subtitle .module-title h3 span span {
    font-weight:normal;
    font-size:14px;
    display:block;
}

.border-bottom {
    background:url(img/title_bg.png) bottom repeat-x;
    padding-bottom:15px;
    margin-bottom:15px;
    text-transform:uppercase;
}

.pagetitle h1{
    margin:0;
    padding:0;
}

    .list-slash > li:after {
    content: "\00a0\00a0/\00a0";
    font-size: 14px;
    font-weight:800;
    color:#948c7d;

   
}

    .list-slash {
        margin:10px 0 0 0;
    }

    .list-slash li {
           padding:0;
    }
.list-slash > li:last-child:after {
    content:"";
}

.pagetitle {
    border-top:1px solid #333333;
    padding-top:15px;

}

.pagetitle a {
    font-weight:bold;
}


ul.newslist, ul.newslist li {
    padding:0;
    margin:0;
    list-style:none;
}   

.newslist li a {
    padding:5px 0 5px 0;
      border-bottom:1px solid #333333;
      display:block;
}

.newslist li a span {
    float:right;
    font-weight:400;
        font-family: "EB Garamond",Garamond,Georgia;
}


ul.newslist2, ul.newslist2 li {

    padding:0;
    margin:0;
    list-style:none;

}

    ul.newslist2 li {

            padding:10px 0 10px 0;
      border-bottom:1px solid #333333;
    }

ul.newslist2 li:not(.featured) span {
    float:left;
    display:inline-block;margin-right:65px;
    width:32px;
    height:32px;
    overflow:hidden;
    padding-top:2px;
    background:url(img/circle_small.png);
        font-family: helvetica,arial,sans-serif;
        text-align:center;
        color:#FBF2DE;
        font-size:12px;

}

ul.newslist2 li:not(.featured) span em {
    display:block;
    text-transform:uppercase;
    font-size:7px;
    margin-top:-8px;
    font-style:normal;
}

ul.newslist2 li:not(.featured) a {
    line-height:32px;
    float:left;
}


ul.newslist2 li.featured span {

    display:inline-block;
    width:55px;
    height:55px;
    overflow:hidden;
    padding-top:10px;
    background:url(img/circle_large.png);
        font-family: helvetica,arial,sans-serif;
        text-align:center;
        color:#FBF2DE;
        font-size:20px;

}

ul.newslist2 li.featured span em {
    display:block;
    text-transform:uppercase;
    font-size:14px;

    font-style:normal;
}


 


/* 003 DNN FORM*/


/* Primary Action  */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active {
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    }

    .dnnPrimaryAction:visited {
    }



/* Secondary Action */
.dnnFormItem button, .dnnFormItem input[type="button"],
.dnnFormItem input[type="reset"],
.dnnSecondaryAction,
a.dnnSecondaryAction,
ul.dnnAdminTabNav li a,
.dnnLogin .LoginTabGroup span {
}

    .dnnFormItem button:hover, .dnnFormItem input[type="button"]:hover,
    .dnnFormItem input[type="reset"]:hover,
    .dnnSecondaryAction:hover,
    a.dnnSecondaryAction:hover,
    ul.dnnAdminTabNav li a:hover,
    .dnnLogin .LoginTabGroup span:hover {
    }

    .dnnFormItem button:active,
    .dnnFormItem input[type="button"]:active,
    .dnnFormItem input[type="reset"]:active,
    .dnnFormItem input[type="reset"]:active,
    .dnnSecondaryAction:active,
    a.dnnSecondaryAction:active,
    ul.dnnAdminTabNav li a:active {
    }

/* 004 dnn search ( custom setup bootstrap based search ) */


/* 005 MEDIAQUERIES */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .navbar-default .navbar-nav > li > a {

    padding-right: 5px;
}

    ul.navbar-nav > li > a:after {
    content: "\00a0\00a0/\00a0";
    font-size: 14px;
    color:white;
}
ul.navbar-nav > li:last-child > a:after {
    content: "";
}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}





/* Below added by dw */

#ourstory {
   background-image: url('/portals/1/images/aboutus/our_story_dark.png');
   height: 91px;
   width: 425px;
}

#ourstory:hover {
   background-image: url('/portals/1/images/aboutus/our_story_light.png');
}

.fademe {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fademe:hover {
      opacity: 0.5;
      }
      


.plainlinks a:link, a:visited, a:hover, a:active {
    color:#211a10; background-color:transparent; text-decoration:none;
    }


/* dw */
.container_footer {
    /*border-bottom:1px solid #333333;*/
    margin-bottom:15px;
     background:url(img/title_bg.png) repeat-x;
}
.container_linedheader {
     background:url(img/title_bg.png) repeat-x;
}


.single_line{
	background:url(img/single_line.png) repeat-x;
}
.double_line {
	margin-bottom:15px;
   background:url(img/title_bg.png) repeat-x;
}

.borderbottom_line{
	border-bottom: 1px solid;
	height:: 10px;
	padding:0;
	margin:0;
}
#contactus_left ul {
	    border-bottom: 1px #333 solid;
}
#contactus_left ul li {
    border-top: 1px #333 solid;
    padding: 8px 0 8px 0;
   /* width: 202px; */
    font-size: 14px;
}
#contactus_right ul li {
    border-top: 1px #333 solid;
    padding: 8px 0 8px 0;
    /* width: 202px; */
    font-size: 14px;
}


.donnellypagetitle{
	font-size: 34px;
	font-family: 'Jacques Francois Shadow', recursive;
	height: 50px;
}

.person_panel{
/*	background-color: #e5e0d5;*/
	/*margin:10px;*/
/*	min-height:440px;*/
}

/*
.minheight500 {	
min-height: 410px;
overflow: hidden;
}
*/

.height50 {	
min-height: 50px;

}
.ourproduce {	
background-color: #e5e0d5;
height: 320px;
margin: 10px 0 10px;
}
.ourproduce h4{text-align: center;font-size:16px;}
.ourproduce p{text-align: center;}
.ourproduce p{font-size: 12px;padding:6px;font-size:14px;}


.foodservice-title{
	position: absolute;
    background: rgba(38,49,20,0.8);
    font-family: Helvetica, arial, sans-serif;
    line-height: 32px;
    font-size: 15px;
    font-weight: bold;
    color: white;
    height: 32px;
    text-indent: 10px;
    z-index: 800;
    bottom: 0;
    width: 280px;
}


.sliderposition{
	margin-top: -195px;
}

.carousel-indicators{
	left:50px;
	bottom: -10px;
}

.carousel-indicators .active{
	background-color: #584221;
	width:12px;
	height:12px;
}
.carousel-indicators li{
	border:1px solid #584221;
	width:12px;
	height:12px;
}

.gray-bg{
	 background-color: #e5e0d5;
    padding: 10px;
}

.articletitle{
	 /* dw start */
    font-family:helvetica,​arial,​sans-serif !important;
    font-size:20px;
    line-height: 28px;
    font-weight: bold;
    /* dw end */
}
.articletitle_small{
	 /* dw start */
    font-family:helvetica,​arial,​sans-serif !important;
    font-size:15px;
    line-height: 18px;
    font-weight:bold;
    /* dw end */
}

.articletext{
	 /* dw start */
    font-family: "EB Garamond",Garamond,Georgia;
    font-size:28px;
    line-height: 30px;
    /* dw end */
}
.articletext_small{
	 /* dw start */
    font-family: "EB Garamond",Garamond,Georgia;
    font-size:21px;
    line-height: 23px;
    /* dw end */
}


/* Twitter */
.tweet-box-button {
	
display:none;
}

.where_to_buy {
    background: #e5e0d5;
    padding:1px 0px  1px; 
    margin-bottom:10px;   
}
.where_to_buy_list {
    background: #e5e0d5;
    margin:10px;
    padding:14px 10px 0 2px;
    border-top:1px solid;
    border-bottom:1px solid;
}

@media (min-width: 768px) {
	#welcomeSmall{
		display:none;
	}
	#welcomeLarge{
		display:block;
	}
}

@media (max-width: 767px) {
	#welcomeSmall{
		display:block;
	}
	#welcomeLarge{
		display:none;
	}
	.donnellypagetitle{
		font-size:22px;
	}
}

.person_panel figure{
	margin-bottom:15px;
}

#dnn_logo_imgLogo{
	padding-top:15px;
}